View Issue Details

IDProjectCategoryView StatusLast Update
0028073Documentation2.x TutorialPublic2019-02-13 15:58
ReporterSam CummingAssigned ToMark Alexander 
PriorityLowSeverityC - GeneralReproducibility100%
Status ClosedResolutionFixed 
PlatformmacOSmacOS SierraOS VersionSierra
Product Version 
Target VersionFixed in Version2.2.2 
Summary0028073: 2.x Tutorial: [Mac]My First Game DnD: Playing A Sound has broken icon
DescriptionThe first line in the Playing A Sound section of the My First Game DnD Tutorial has a broken icon.
TagsNo tags attached.

Activities

Sam Cumming

2017-10-16 17:06

Developer  

Mark Alexander

2018-05-30 12:30

Developer   ~0060073

Fixed

Matthew McInnes

2019-02-13 15:58

Adminstrator   ~0063180

Closing. Verified as fixed in:

Beta IDE v2.2.2.393 Beta Runtime v2.2.2.308